<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// |                                                                      |
// | Norwegian translation by Rune Rasmussen - 2006                       |
// | http://www.syntaxerror.no                                            |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: developers_tool_kit.php 110 2006-10-24 13:23:16Z rued1 $
//
  define('HEADING_TITLE', 'Utviklerverkty');
  define('TABLE_CONFIGURATION_TABLE', 'Sl opp KONSTANT-definisjoner');

  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_PRICE_SORTER', '<strong>Vellykket</strong> oppdatering for sortering av produktpriser.');

  define('ERROR_CONFIGURATION_KEY_NOT_FOUND', '<strong>Feil:</strong> Ingen passende konfigurasjonsnkler ble funnet...');
  define('ERROR_CONFIGURATION_KEY_NOT_ENTERED', '<strong>Feil:</strong> Ingen konfigurasjonsnkkel eller tekst  ske etter... Sk ble avbrutt');

  define('TEXT_INFO_PRODUCTS_PRICE_SORTER_UPDATE', '<strong>Oppdater sortering av alle produktpriser</strong><br />for  kunne sortere etter viste priser: ');

  define('TEXT_CONFIGURATION_CONSTANT', '<strong>Sl opp KONSTANT eller sprkfil-definisjon</strong>');
  define('TEXT_CONFIGURATION_KEY', 'Nkkel eller navn:');
  define('TEXT_INFO_CONFIGURATION_UPDATE', '<strong>Merk:</strong><br />KONSTANTER blir skrevet med store bokstaver.<br />Sprkfil-, funksjon-, klasse-, osv. oppslag blir utfrt nr ikke noe har blitt funnet i databasetabellene, hvis valgt fra nedtrekksliste');

  define('TABLE_TITLE_KEY', '<strong>Nkkel:</strong>');
  define('TABLE_TITLE_TITLE', '<strong>Tittel:</strong>');
  define('TABLE_TITLE_DESCRIPTION', '<strong>Beskrivelse:</strong>');
  define('TABLE_TITLE_GROUP', '<strong>Gruppe:</strong>');
  define('TABLE_TITLE_VALUE', '<strong>Verdi:</strong>');

  define('TEXT_LOOKUP_NONE', 'Ingen');
  define('TEXT_INFO_SEARCHING', 'Skeer ');
  define('TEXT_INFO_FILES_FOR', ' filer... etter: ');
  define('TEXT_INFO_MATCHES_FOUND', 'Passende linjer som ble funnet: ');

  define('TEXT_LANGUAGE_LOOKUPS', 'Sprkfil oppslag:');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_LANGUAGE', 'Alle sprkfiler for ' . strtoupper($_SESSION['language']) . ' - Katalog/Admin');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG', 'Alle sprkfiler - katalog (' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . 'english.php /norwegian.php osv.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG_TEMPLATE', 'Alle valgte sprkfiler - ' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN', 'Alle sprkfiler - Admin (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . 'english.php /norwegian.php osv.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN_LANGUAGE', 'Alle valgte sprkfiler - Admin (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ALL', 'Alle eksisterende sprkfiler - Katalog/Admin');

  define('TEXT_FUNCTION_CONSTANT', '<strong>Oppslagsfunksjoner eller ting i funksjonsfiler</strong>');
  define('TEXT_FUNCTION_LOOKUPS', 'Funksjonsfil oppslag:');
  define('TEXT_FUNCTION_LOOKUP_CURRENT', 'Alle funskjonsfiler - Katalog/Admin');
  define('TEXT_FUNCTION_LOOKUP_CURRENT_CATALOG', 'Alle funksjonsfiler - Katalog');
  define('TEXT_FUNCTION_LOOKUP_CURRENT_ADMIN', 'Alle funksjonsfiler - Admin');

  define('TEXT_CLASS_CONSTANT', '<strong>Sl opp i klasser eller ting i klassefiler</strong>');
  define('TEXT_CLASS_LOOKUPS', 'Klassefil oppslag:');
  define('TEXT_CLASS_LOOKUP_CURRENT', 'Alle klassefiler - Katalog/Admin');
  define('TEXT_CLASS_LOOKUP_CURRENT_CATALOG', 'Alle klassefiler - Katalog');
  define('TEXT_CLASS_LOOKUP_CURRENT_ADMIN', 'Alle klassefiler - Admin');

  define('TEXT_TEMPLATE_CONSTANT', '<strong>Sl opp i design</strong>');
  define('TEXT_TEMPLATE_LOOKUPS', 'Designfil oppslag:');
  define('TEXT_TEMPLATE_LOOKUP_CURRENT', 'Alle designfiler - /designs sidebokser /sider osv.');
  define('TEXT_TEMPLATE_LOOKUP_CURRENT_TEMPLATES', 'Alle designfiler - /design');
  define('TEXT_TEMPLATE_LOOKUP_CURRENT_SIDEBOXES', 'Alle designfiler - /sidebokser');
  define('TEXT_TEMPLATE_LOOKUP_CURRENT_PAGES', 'Alle designfiler - /sider');

  define('TEXT_ALL_FILES_CONSTANT', '<strong>Sl opp i alle filer</strong>');
  define('TEXT_ALL_FILES_LOOKUPS', 'Alle oppslag filer:');
  define('TEXT_ALL_FILES_LOOKUP_CURRENT', 'Alle filer - Katalog/Admin');
  define('TEXT_ALL_FILES_LOOKUP_CURRENT_CATALOG', 'Alle filer - Katalog');
  define('TEXT_ALL_FILES_LOOKUP_CURRENT_ADMIN', 'Alle filer - Admin');

  define('TEXT_INFO_NO_EDIT_AVAILABLE','Ingen endring tilgjengelig');
  define('TEXT_INFO_CONFIGURATION_HIDDEN', ' eller gjemt');
?>