<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// |                                                                      |
// | Norwegian translation by Rune Rasmussen - 2006                       |
// | http://www.syntaxerror.no                                            |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: options_name_manager.php 110 2006-10-24 13:23:16Z rued1 $
//

define('HEADING_TITLE_OPT', 'Attributtgrupper');
define('HEADING_TITLE_VAL', 'Attributtverdier');
define('HEADING_TITLE_ATRIB', 'Produktattributter');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Produktnavn');
define('TABLE_HEADING_OPT_NAME', 'Attributtgruppe');
define('TABLE_HEADING_OPT_VALUE', 'Attributtverdier');
define('TABLE_HEADING_OPT_PRICE', 'Pris');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefiks');
define('TABLE_HEADING_ACTION', 'Valg');
define('TABLE_HEADING_DOWNLOAD', 'Nedlastbare produkter:');
define('TABLE_TEXT_FILENAME', 'Filnavn:');
define('TABLE_TEXT_MAX_DAYS', 'Dager til utlp: (0 = ubegrenset)');
define('TABLE_TEXT_MAX_COUNT', 'Maks antall nedlastninger:');

define('TEXT_WARNING_OF_DELETE', '<span class="alert">Denne attributten har produkter og verdier lenket til seg - det er ikke sikkert  slette det.<br />Merk: Alle assosierte nedlastingsfiler for denne attributtverdien vil bli slettet fra serveren.</span>');
define('TEXT_OK_TO_DELETE', 'Denne attributten har ingen produkter og verdier lenket til seg - det er sikkert  slette det.<br />Forsiktig: Alle attributtverdier vil bli slettet for dette attributtgruppeet.');
define('TEXT_OPTION_ID', 'Attributt-ID');
define('TEXT_OPTION_NAME', 'Attributtgruppe');
define('TABLE_HEADING_OPT_DISCOUNTED','Trukket i fra');

define('ATTRIBUTE_WARNING_DUPLICATE','Kopier attributt - attributt ble ikke lagt til'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Kopi av attributt eksisterer - attributt ble ikke endret'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Attributtgruppe og -verdi passer ikke - attributt ble ikke lagt til'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Attributtgruppe og -verdi passer ikke - attributt ble ikke endret'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Mulig kopi av attributtgruppe ble lagt til'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Mulig kopi av attributtverdi ble lagt til'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','Endrer'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','Sletter'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','Legge til nye attributter'); // title
define('TEXT_DOWNLOADS_DISABLED','Nedlastninger er deaktivert');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Dager:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Maks:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','Sortering');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Standard sortering');
  define('TEXT_SORT',' Sorter: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Prefiks');
  define('TABLE_HEADING_OPT_WEIGHT','Vekt');
  define('TABLE_HEADING_OPT_SORT_ORDER','Sortering');
  define('TABLE_HEADING_OPT_DEFAULT','Standard');

  define('TABLE_HEADING_YES','Ja');
  define('TABLE_HEADING_NO','Nei');

  define('TABLE_HEADING_OPT_TYPE', 'Valgtype'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Strrelse');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Maks');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','Rader');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Kommentarer');

  define('TEXT_OPTION_VALUE_COMMENTS','Kommentarer: ');
  define('TEXT_OPTION_VALUE_ROWS', 'Rader: ');
  define('TEXT_OPTION_VALUE_SIZE','Vis strrelse: ');
  define('TEXT_OPTION_VALUE_MAX','Maks lengde: ');

  define('TEXT_ATTRIBUTES_IMAGE','Attributtbilde:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Attributters bildemappe:');

  define('TEXT_ATTRIBUTES_FLAGS','Attributt<br />flagg:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Bare for visning,<br />kan ikke velges:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Attributt er gratis<br />nr produkt er gratis:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Forvalgt<br />attributt:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Bruk samme rabatter<br />som p produkt:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Inkluder i grunnpris<br />nr priset etter attributter');

  define('TEXT_PRODUCT_OPTIONS_INFO','<strong>Merk: Rediger attributtgrupper for tilleggsinnstillinger</strong>');

// updates
define('ERROR_PRODUCTS_OPTIONS_VALUES', 'Advarsel: Ingen produkter funnet... ingenting ble oppdatert');

define('TEXT_SELECT_PRODUCT', ' Velg et produkt');
define('TEXT_SELECT_CATEGORY', ' Velg en kategori');
define('TEXT_SELECT_OPTION', 'Velg et attributtgruppe');

// add
define('TEXT_OPTION_VALUE_ADD_ALL', '<br /><strong>Legg til alle attributtverdier til alle produkter for attributtgruppe</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_ALL', 'Oppdater alle eksisterende produkter som har minst en attributtverdi, og legg til alle attributtverdier i en attributtgruppe');
define('SUCCESS_PRODUCTS_OPTIONS_VALUES', 'Vellykket oppdatering av attributter ');

define('TEXT_OPTION_VALUE_ADD_PRODUCT', '<br /><strong>Legg til alle attributtverdier til et av produktene for attributtgruppe</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_PRODUCT', 'Oppdater et produkt som har minst en attributtverdi og legg til alle attributtverdier i en attributtgruppe');

define('TEXT_OPTION_VALUE_ADD_CATEGORY', '<br /><strong>Legg til alle attributtverdier til en kategori av produkter for attributtgruppe</strong>');
define('TEXT_INFO_OPTION_VALUE_ADD_CATEGORY', 'Oppdater en kategori av produkter, nr produktet har minst en attributtverdi og legg til alle attributtverdier i en attributtgruppe');

define('TEXT_COMMENT_OPTION_VALUE_ADD_ALL', '<strong>Merk:</strong> Sortering vil bli satt til standard attributtverdis sortering for disse produktene');

// delete
define('TEXT_OPTION_VALUE_DELETE_ALL', '<br /><strong>Slett alle attributtverdier til alle produkter for attributtgruppe</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_ALL', 'Oppdater alle eksistrende produkter som har minst en attributtverdi og slett alle attributtverdier i attributtgruppe');

define('TEXT_OPTION_VALUE_DELETE_PRODUCT', '<br /><strong>Slett alle attributtverdier til et produkt for attributtgruppe</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_PRODUCT', 'Oppdater et produkt som har minst en attributtverdi og slett alle attributtverdier i attributtgruppe');

define('TEXT_OPTION_VALUE_DELETE_CATEGORY', '<br /><strong>Slett alle attributtverdier til en kategori av produkter for attributtgruppe</strong>');
define('TEXT_INFO_OPTION_VALUE_DELETE_CATEGORY', 'Oppdater en kategori av produkter, nr produkter har minst en attributtverdi og slett alle attributtverdier i attributtgruppe');

define('TEXT_COMMENT_OPTION_VALUE_DELETE_ALL', '<strong>Merk:</strong> Alle attributtgrupper og attributtverdier vil bli slettet for valgte produkt(er). Dette vil ikke slette attributtverdi-innstillinger.');

define('TEXT_OPTION_VALUE_COPY_ALL', '<strong>Kopier alle attributtverdier til en annen attributtgruppe</strong>');
define('TEXT_INFO_OPTION_VALUE_COPY_ALL', 'Alle attributtverdier vil bli kopiert fra en attributtgruppe til en annen attributtgruppe');
define('TEXT_SELECT_OPTION_FROM', 'Kopier fra attributtgruppe: ');
define('TEXT_SELECT_OPTION_TO', 'Kopier alle attributtverdier til attributtgruppe: ');
define('SUCCESS_OPTION_VALUES_COPIED', 'Vellykket kopiering! ');
define('ERROR_OPTION_VALUES_COPIED', 'Feil - Kan ikke kopiere attributtverdier til samme attributtgruppe! ');
define('ERROR_OPTION_VALUES_NONE', 'Feil - Kopi fra attributtgruppe har 0 verdier definert. Ingenting ble kopiert! ');
define('TEXT_WARNING_BACKUP', 'Advarsel: Lag alltid sikkerhetskopier av databasen fr du gjr globale endringer');

define('TEXT_OPTION_ATTRIBUTE_IMAGES_PER_ROW', 'Attributtbilder per rad: ');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE', 'Attributtstil for Radioknapper/Avkrysningsbokser: ');
define('TEXT_OPTION_ATTIBUTE_MAX_LENGTH', '');
define('TEXT_OPTION_IMAGE_STYLE', '<strong>Bildevalg:</strong>');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_0', '0= Bilder under attributtgruppe');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_1', '1= Element, bilde og attributtverdi');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_2', '2= Element, bilde og attributtgruppe under');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_3', '3= Attributtgruppe under element og bilde');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_4', '4= Element under bilde og attributtgruppe');
define('TEXT_OPTION_ATTRIBUTE_IMAGES_STYLE_5', '5= Element over bilde og attributtgruppe');
?>