<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// |                                                                      |
// | Norwegian translation by Rune Rasmussen - 2006                       |
// | http://www.syntaxerror.no                                            |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: options_values_manager.php 110 2006-10-24 13:23:16Z rued1 $
//

define('HEADING_TITLE_OPT', 'Attributtverdier');
define('HEADING_TITLE_VAL', 'Attributtverdier');
define('HEADING_TITLE_ATRIB', 'Produktattributter');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Produktnavn');
define('TABLE_HEADING_OPT_NAME', 'Attributtgruppe');
define('TABLE_HEADING_OPT_VALUE', 'Attributtverdier');
define('TABLE_HEADING_OPT_PRICE', 'Pris');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefiks');
define('TABLE_HEADING_ACTION', 'Valg');
define('TABLE_HEADING_DOWNLOAD', 'Nedlastbare produkter:');
define('TABLE_TEXT_FILENAME', 'Filnavn:');
define('TABLE_TEXT_MAX_DAYS', 'Dager til utlp: (0 = ubegrenset)');
define('TABLE_TEXT_MAX_COUNT', 'Maks antall nedlastninger:');

define('TEXT_WARNING_OF_DELETE', '<span class="alert">Denne attributten har produkter og verdier lenket til seg - det er ikke sikkert  slette det.<br />Merk: Alle assosierte nedlastingsfiler for denne attributtverdien vil bli slettet fra serveren.</span>');
define('TEXT_OK_TO_DELETE', 'Denne attributten har ingen produkter og verdier lenket til seg - det er sikkert  slette det.<br />Forsiktig: Alle attributtverdier vil bli slettet for dette attributtgruppeet.');
define('TEXT_OPTION_ID', 'Attributt-ID');
define('TEXT_OPTION_NAME', 'Attributtgruppe');
define('TABLE_HEADING_OPT_DISCOUNTED','Trukket i fra');

define('ATTRIBUTE_WARNING_DUPLICATE','Kopier attributt - attributt ble ikke lagt til'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Kopi av attributt eksisterer - attributt ble ikke endret'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Attributtgruppe og -verdi passer ikke - attributt ble ikke lagt til'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Attributtgruppe og -verdi passer ikke - attributt ble ikke endret'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Mulig kopi av attributtgruppe ble lagt til'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Mulig kopi av attributtverdi ble lagt til'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','Endrer'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','Sletter'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','Legge til nye attributter'); // title
define('TEXT_DOWNLOADS_DISABLED','Nedlastninger er deaktivert');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Dager:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Maks:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','Sortering');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Standard sortering');
  define('TEXT_SORT',' Sorter: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Prefiks');
  define('TABLE_HEADING_OPT_WEIGHT','Vekt');
  define('TABLE_HEADING_OPT_SORT_ORDER','Sortering');
  define('TABLE_HEADING_OPT_DEFAULT','Standard');

  define('TABLE_HEADING_YES','Ja');
  define('TABLE_HEADING_NO','Nei');

  define('TABLE_HEADING_OPT_TYPE', 'Valgtype'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Strrelse');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Maks');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','Rader');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Kommentarer');

  define('TEXT_OPTION_VALUE_COMMENTS','Kommentarer: ');
  define('TEXT_OPTION_VALUE_ROWS', 'Rader: ');
  define('TEXT_OPTION_VALUE_SIZE','Vis strrelse: ');
  define('TEXT_OPTION_VALUE_MAX','Maks lengde: ');

  define('TEXT_ATTRIBUTES_IMAGE','Attributtbilde:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Attributters bildemappe:');

  define('TEXT_ATTRIBUTES_FLAGS','Attributt<br />flagg:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Bare for visning,<br />kan ikke velges:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Attributt er gratis<br />nr produkt er gratis:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Forvalgt<br />attributt:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Bruk samme rabatter<br />som p produkt:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Inkluder i grunnpris<br />nr priset etter attributter');

  define('TEXT_PRODUCT_OPTIONS_INFO','<strong>Merk: Rediger attributtverdier for tilleggsinnstillinger</strong>');

// Option Names/Values copier from one to another
  define('TEXT_OPTION_VALUE_COPY_ALL', '<strong>Kopier til alle produkter hvor attributtgruppe og -verdi...</strong>');
  define('TEXT_INFO_OPTION_VALUE_COPY_ALL', 'Velg en attributtgruppe og -verdi som finnes p et produkt eller produkter som du nsker  kopiere en annen attributtgruppe og -verdi til, for alle produketer med denne eksisterende attributtgruppen og -verdien');
  define('TEXT_SELECT_OPTION_FROM', 'Attributtgruppe som skal passe:');
  define('TEXT_SELECT_OPTION_VALUES_FROM', 'Attributtverdi som skal passe:');
  define('TEXT_SELECT_OPTION_TO', 'Attributtgruppe som skal legges til:');
  define('TEXT_SELECT_OPTION_VALUES_TO', 'Attributtverdi som skal legges til:');
  define('TEXT_SELECT_OPTION_VALUES_TO_CATEGORIES_ID', 'La st tom for alle produketer eller<br />fyll inn en kategori-ID for produkter som skal oppdateres');

// Option Name/Value to Option Name for Category with Product defaults
  define('TEXT_OPTION_VALUE_COPY_OPTIONS_TO', '<strong>Kopier attributtgruppe/-verdi til produkter med eksisterende attributtgruppe..</strong>');
  define('TEXT_INFO_OPTION_VALUE_COPY_OPTIONS_TO', 'Velg en attributtgruppe og -verdi som finnes p et produkt eller produkter for  legge til alle produkter, eller bare til produkter i den valgte kategori som tilhrer valgt attributtgruppe.
                                                   <br /><strong>Eksempel:</strong> Legg til attributtgruppe: Fargevalg: Rd til alle produkter med attributtgruppe: Strrelse
                                                   <br /><strong>Eksempel:</strong> Legg til attributtgruppe: Fargevalg: Grnn med standard verdier fra produkt-ID: 34 til alle produkter med attributtgruppe: Strrelse
                                                   <br /><strong>Eksempel:</strong> Legg til attributtgruppe: Fargevalg: Grnn med standard verdier fra produkt-ID: 34 til alle produkter med attributtgruppe: Strrelse for kategori-ID: 65
        ');
  define('TEXT_SELECT_OPTION_TO_ADD_TO', 'Attributtgruppe som det skal legges til i:');
  define('TEXT_SELECT_OPTION_FROM_ADD', 'Attributtgruppe som skal legges til:');
  define('TEXT_SELECT_OPTION_VALUES_FROM_ADD', 'Attributtverdi som skal legges til:');
  define('TEXT_SELECT_OPTION_FROM_PRODUCTS_ID', 'Standard ny attributtverdi fra produkt-IDnr., eller la st tomt om ingen standradverdi behves:');
  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Hvordan eksisterende produktattributter skal bli behandlet?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Slett</strong> frst, kopier s nye attributter');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Oppdater</strong> eksisterende attributter med nye innstillinger/priser');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Ignorer</strong> eksisterende attributter og legg bare til nye attributter');

  define('TEXT_INFO_FROM', ' fra: ');
  define('TEXT_INFO_TO', ' til: ');
  define('ERROR_OPTION_VALUES_COPIED', 'Feil: Duplikat attributtgruppe og -verdi');
  define('ERROR_OPTION_VALUES_COPIED_MISMATCH', 'Feil: Ikke passende attributtgruppe og -verdi er valgt');
  define('ERROR_OPTION_VALUES_NONE', 'Feil: Ingenting funnet for  kopiere');
  define('SUCCESS_OPTION_VALUES_COPIED', 'Vellykket kopiering! ');
  define('ERROR_OPTION_VALUES_COPIED_MISMATCH_PRODUCTS_ID', 'Feil: Mangler attributtgruppe/-verdi for produkt-IDnr.');

  define('TEXT_OPTION_VALUE_DELETE_ALL', '<strong>Slett passende attributt fra alle produkter hvor attributtnavn og -verdi...</strong>');
  define('TEXT_INFO_OPTION_VALUE_DELETE_ALL', 'Velg en attributtgruppe og -verdi som finnes p et produkt eller produkter som du nsker  slette fra alle produkter, eller fra alle produkter i en kategori');
  define('TEXT_SELECT_DELETE_OPTION_FROM', 'Attributtgruppe som skal passe:');
  define('TEXT_SELECT_DELETE_OPTION_VALUES_FROM', 'Attributtverdi som skal passe:');

  define('ERROR_OPTION_VALUES_DELETE_MISMATCH', 'Feil: Ikke passende attributtgruppe og -verdi er valgt');

  define('SUCCESS_OPTION_VALUES_DELETE', 'Vellykket sletting av: ');
?>