<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// |                                                                      |
// | Norwegian translation by Rune Rasmussen - 2006                       |
// | http://www.syntaxerror.no                                            |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: store_manager.php 110 2006-10-24 13:23:16Z rued1 $
//
//
  define('HEADING_TITLE', 'Butikkbehandling');
  define('TABLE_CONFIGURATION_TABLE', 'Sl opp KONSTANTe definisjoner');

  define('SUCCESS_PRODUCT_UPDATE_SORT_ALL', '<strong>Vellykket</strong> oppdatering av attributters sortering');
  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_PRICE_SORTER', '<strong>Vellykket</strong> oppdatering for produktprisers sorteringsverdier');
  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_VIEWED', '<strong>Vellykket</strong> tilbakestilling av viste produkter til 0');
  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_ORDERED', '<strong>Vellykket</strong> tilbakestilling av bestilte produkter til 0');
  define('SUCCESS_UPDATE_ALL_MASTER_CATEGORIES_ID', '<strong>Vellykket</strong> tilbakestilling av alle hovedkategorier for lenkede produkter');
  define('SUCCESS_UPDATE_COUNTER', '<strong>Vellykket</strong> teller oppdatert til: ');
  define('SUCCESS_CLEAN_ADMIN_ACTIVITY_LOG', '<strong>Vellykket</strong> oppdatering av administrasjonens aktivitetslogg');

  define('ERROR_CONFIGURATION_KEY_NOT_FOUND', '<strong>Feil:</strong> Ingen passende konfigurasjonsnkler ble funnet ...');
  define('ERROR_CONFIGURATION_KEY_NOT_ENTERED', '<strong>Feil:</strong> Ingen konfigurasjonsnkkel eller tekst ble fylt inn for  ske etter. Sk ble stoppet');

  define('TEXT_INFO_COUNTER_UPDATE', '<strong>Oppdater treffteller til ny verdi:</strong> ');
  define('TEXT_INFO_PRODUCTS_PRICE_SORTER_UPDATE', '<strong>Oppdater alle produkters prissortering</strong><br />for  kunne sortere etter viste priser: ');
  define('TEXT_INFO_PRODUCTS_VIEWED_UPDATE', '<strong>Tilbakestill mest viste produkter</strong><br />Tilbakestill telling av mest viste produkter til 0: ');
  define('TEXT_INFO_PRODUCTS_ORDERED_UPDATE', '<strong>Tilbakestill mest kjpte produkter</strong>Tilbakestill telling av mest kjpte produkter til 0: ');
  define('TEXT_INFO_MASTER_CATEGORIES_ID_UPDATE', '<strong>Tilbakestill alle produkthovedkategoriers ID</strong><br />til  bli brukt for lenkede produkter og priser: ');
  define('TEXT_INFO_ADMIN_ACTIVITY_LOG', '<strong>Tm administrasjonens aktivitetslogg-tabeller fra databasen<br />Advarsel: Husk  sikkerhetskopiere din database fr du kjrer denne!</strong><br />Administrasjonens aktivitetslogg er en overvkingsmetode som overvker aktiviteten i administrasjonen. P grunn av dens oppbygging kan den bli veldig stor, veldig raskt, og behver derfor  bli tmt med jevne mellomrom.<br />Advarsel gis ved 50.000 oppfringer eller 60 dager, etter hva som kommer frst.');

  define('TEXT_ORDERS_ID_UPDATE', '<strong>Endre ordre-ID:</strong>');
  define('TEXT_INFO_ORDERS_ID_UPDATE', '<strong>MERK: Fr du oppdaterer gjeldende ordre-ID...</strong><br /><br />Opprett en testordre frst, deretter kan du ved hjelp av testordre-ID fullfre informasjonen nedenfor.<br />Den nye ordre-ID for neste ekte ordre m fylles ut som 1 mindre enn ordre-ID du nsker  bruke.<br /><strong>Eksempel:</strong> Om du nsker at din neste ekte ordre-ID skal vre 1225 fyller du inn 1224<br /><br /><strong>ADVARSEL:</strong> Du kan bare endre ordre-ID fremover, ikke tilbake.<br />Det vil si at om du setter ordre-id til 25, og s igjen endrer den til 20 vil neste ordre-ID likevel bli 26.');
  define('TEXT_OLD_ORDERS_ID', 'Gammel ordre-ID:');
  define('TEXT_NEW_ORDERS_ID', 'Ny ordre-ID:');

  define('TEXT_CONFIGURATION_CONSTANT', '<strong>Sl opp KONSTANT eller sprkfildefinisjon</strong>');
  define('TEXT_CONFIGURATION_KEY', 'Nkkel eller navn:');
  define('TEXT_INFO_CONFIGURATION_UPDATE', '<strong>MERK: KONSTANTER er skrevet med store bokstaver.</strong> Sprkfiloppslag kan vre et alternativ sk nr inget har blitt funnet i databasetabellene.');


  define('TEXT_CONFIGURATION_CONSTANT_FILES', '<strong>Oppslag i sprkfildefinisjoner</strong>');
  define('TEXT_CONFIGURATION_KEY_FILES', 'Sketekst:');
  define('TEXT_INFO_CONFIGURATION_UPDATE_FILES', '<strong>MERK:</strong> Sprkfiloppslag kan vre med sm eller store bokstaver');

  define('TABLE_TITLE_KEY', '<strong>Nkkel:</strong>');
  define('TABLE_TITLE_TITLE', '<strong>Tittel:</strong>');
  define('TABLE_TITLE_DESCRIPTION', '<strong>Beskrivelse:</strong>');
  define('TABLE_TITLE_GROUP', '<strong>Gruppe:</strong>');
  define('TABLE_TITLE_VALUE', '<strong>Verdi:</strong>');

  define('TEXT_LANGUAGE_LOOKUPS', 'Sprkfiloppsalg:');
  define('TEXT_LANGUAGE_LOOKUP_NONE', 'Ingen');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_LANGUAGE', 'Alle sprkfiler for ' . strtoupper($_SESSION['language']) . ' - Katalog/Admin');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG', 'Alle hovedsprkfiler - Katalog (' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . 'english.php /espanol.php etc.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG_TEMPLATE', 'Alle valgte sprkfiler - ' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN', 'Alle hovedsprkfiler - Admin (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . 'english.php /espanol.php etc.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN_LANGUAGE', 'Alle valgte sprkfiler - Admin (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ALL', 'Alle valgte sprkfiler - Katalog/Admin');

  define('TEXT_INFO_NO_EDIT_AVAILABLE','Ingen redigering tilgjengelig');
  define('TEXT_INFO_CONFIGURATION_HIDDEN', ' eller, SKJULT');

  define('TEXT_INFO_DATABASE_OPTIMIZE', '<strong>Optimer database</strong> for  fjerne bortkastet plass etter slettede oppfringer.<br />Kan kjres frivillig hver mned eller uke p en travel database.<br />(Best  kjre i stille perioder.)');
  define('SUCCESS_DB_OPTIMIZE', 'Databaseoptimalisering - Tabeller behandlet: ');

?>