<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// |                                                                      |
// | Norwegian translation by Rune Rasmussen - 2006                       |
// | http://www.syntaxerror.no                                            |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: attributes_controller.php 110 2006-10-24 13:23:16Z rued1 $
//

define('HEADING_TITLE', 'Kategorier: ');

define('HEADING_TITLE_OPT', 'Produktattributter');
define('HEADING_TITLE_VAL', 'Attributtverdier');
define('HEADING_TITLE_ATRIB', 'Attributtkontroll');
define('HEADING_TITLE_ATRIB_SELECT','Velg en kategori som du nsker  se/endre produktattributtene til...');

define('TEXT_PRICES_AND_WEIGHTS', 'Priser og vekt');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR', 'Prisfaktor: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_OFFSET', 'Offset: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_ONETIME', 'En gang:');

define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_ONETIME', 'Engangsfaktor: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_OFFSET_ONETIME', 'Offset: ');

define('TABLE_HEADING_ATTRIBUTES_QTY_PRICES', 'Attributters kvantumsrabatt:');
define('TABLE_HEADING_ATTRIBUTES_QTY_PRICES_ONETIME', 'Engangs kvantumsrabatt p attributter:');

define('TABLE_HEADING_ATTRIBUTES_PRICE_WORDS', 'Pris per ord:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_WORDS_FREE', '- Gratisord:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_LETTERS', 'Pris per bokstav:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_LETTERS_FREE', '- Gratisbokstaver:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Produktnavn');
define('TABLE_HEADING_OPT_NAME', 'Attributtgruppe');
define('TABLE_HEADING_OPT_VALUE', 'Attributtverdi');
define('TABLE_HEADING_OPT_PRICE', 'Pris');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefiks');
define('TABLE_HEADING_ACTION', 'Valg');
define('TABLE_HEADING_DOWNLOAD', 'Nedlastbare produkter:');
define('TABLE_TEXT_FILENAME', 'Filnavn:');
define('TABLE_TEXT_MAX_DAYS', 'Dager til utlp: (0 = ubegrenset)');
define('TABLE_TEXT_MAX_COUNT', 'Maks antall nedlastninger:');
define('TABLE_HEADING_OPT_DISCOUNTED','Rabatt');
define('TABLE_HEADING_PRICE_BASE_INCLUDED','Base');
define('TABLE_HEADING_PRICE_TOTAL','Total|Rabatt: Engangs:');
define('TEXT_WARNING_OF_DELETE', 'Denne attributten har produkter og verdier lenket til seg - det er ikke sikkert  slette den.');
define('TEXT_OK_TO_DELETE', 'Denne attributten har ingen produkter og verdier lenket til seg - det er sikkert  slette den.');
define('TEXT_OPTION_ID', 'Attributt-ID');
define('TEXT_OPTION_NAME', 'Attributtgruppe');

define('ATTRIBUTE_WARNING_DUPLICATE','Kopier attributt - attributt ble ikke lagt til'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Kopi av attributt eksisterer - attributt ble ikke endret'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Attributtvalg og -verdi passer ikke - attributt ble ikke lagt til'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Attributtvalg og -verdi passer ikke - attributt ble ikke endret'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Mulig kopi av attributtgruppe ble lagt til'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Mulig kopi av attributtverdi ble lagt til'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','Endre'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','Slett'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','Legge til ny attributt'); // title
define('TEXT_DOWNLOADS_DISABLED','Nedlastninger er deaktivert');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Dager:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Maks:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','Sortering');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Standard sortering');
  define('TEXT_SORT',' Sorter: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Prefiks');
  define('TABLE_HEADING_OPT_WEIGHT','Vekt');
  define('TABLE_HEADING_OPT_SORT_ORDER','Sortering');
  define('TABLE_HEADING_OPT_DEFAULT','Standard');

  define('TABLE_HEADING_OPT_TYPE', 'Attributtype'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Strrelse');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Maks');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','Rader');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Kommentarer');

  define('TEXT_OPTION_VALUE_COMMENTS','Kommentarer: ');
  define('TEXT_OPTION_VALUE_SIZE','Vis strrelse: ');
  define('TEXT_OPTION_VALUE_MAX','Maks lengde: ');

  define('TEXT_ATTRIBUTES_IMAGE','Attributtbilde:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Attributters bildemappe:');

  define('TEXT_ATTRIBUTES_FLAGS','Attributt<br />flagg:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Bare for visning,<br />kan ikke velges:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Attributt er gratis<br />nr produkt er gratis:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Forvalgt<br />attributt:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Bruk samme rabatter<br />som p produkt:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Inkluder i grunnpris<br />nr priset etter attributter');
  define('TEXT_ATTRIBUTES_REQUIRED','Egenskap kreves<br />for tekst:');

  define('LEGEND_BOX','Tegnforklaring');
  define('LEGEND_KEYS','Av/P');
  define('LEGEND_ATTRIBUTES_DISPLAY_ONLY', 'Vis bare');
  define('LEGEND_ATTRIBUTES_IS_FREE', 'Gratis');
  define('LEGEND_ATTRIBUTES_DEFAULT', 'Standard');
  define('LEGEND_ATTRIBUTE_IS_DISCOUNTED', 'Rabattert');
  define('LEGEND_ATTRIBUTE_PRICE_BASE_INCLUDED','Basispris');
  define('LEGEND_ATTRIBUTES_REQUIRED','Pkrevd');
  define('LEGEND_ATTRIBUTES_IMAGES','Bilder');
  define('LEGEND_ATTRIBUTES_DOWNLOAD','Gyldig/Ugyldig<br />filnavn');

  define('TEXT_ATTRIBUTES_UPDATE_SORT_ORDER','Til standard sortering');
  define('TEXT_PRODUCTS_LISTING','Produktlisting for ');
  define('TEXT_NO_PRODUCTS_SELECTED','Ingen produkter valgt');
  define('TEXT_NO_ATTRIBUTES_DEFINED','Ingen attributter angitt for produkt-IDnr.');

  define('TEXT_PRODUCTS_ID','Produkt-IDnr.');
  define('TEXT_ATTRIBUTES_DELETE','Slett alle');
  define('TEXT_ATTRIBUTES_COPY_PRODUCTS','Kopier til produkt');
  define('TEXT_ATTRIBUTES_COPY_CATEGORY','Kopier til kategori');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Attributtendringer for produkters IDnr. ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Slett <strong>alle</strong> produktattributter for:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Kopier attributter til et annet produkt eller til en hel kategori fra:<br />');

  define('TEXT_ATTRIBUTES_COPY_TO_PRODUCTS','Produkt');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Kopier attributter til et annet <strong>produkt</strong> fra IDnr.');
  define('TEXT_INFO_ATTRIBUTES_FEATURE_COPY_TO','Velg produkt som det skal kopieres alle attributter til:');

  define('TEXT_ATTRIBUTES_COPY_TO_CATEGORY','Kategori');
  define('TEXT_INFO_ATTRIBUTES_FEATURE_CATEGORIES_COPY_TO','Velg kategori som det skal kopieres alle attributter til:');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Kopier attributter til alle produkter i <strong>kategori</strong> fra produkt-IDnr.');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Hvordan skal eksisterende produktattributter bli behandlet?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Slett</strong> frst, kopier s nye attributter');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Oppdater</strong> med nye instillinger/priser, legg s til nye');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Ignorer</strong> og legg bare til nye attributter');

  define('SUCCESS_PRODUCT_UPDATE_SORT','Vellykket oppdatering av sortering for attributter for IDnr. ');
  define('SUCCESS_PRODUCT_UPDATE_SORT_NONE','Ingen attributter  oppdatere sortering for IDnr. ');
  define('SUCCESS_ATTRIBUTES_DELETED','Attributter vellykket slettet');
  define('SUCCESS_ATTRIBUTES_UPDATE','Attributter vellykket oppdatert');

  define('WARNING_PRODUCT_COPY_TO_CATEGORY_NONE','Ingen kategori valgt for kopi');
  define('TEXT_PRODUCT_IN_CATEGORY_NAME',' - i kategori: ');

  define('TEXT_DELETE_ALL_ATTRIBUTES','Er du sikker p at du vil slette alle attributter for IDnr. ');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Hopper over ny attributt </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Setter inn ny attributt fra </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Oppdaterer fra attributt </strong>');

// preview
  define('TEXT_ATTRIBUTES_PREVIEW','Forhndsvis attributter');
  define('TEXT_ATTRIBUTES_PREVIEW_DISPLAY','Forhndsvis attributter for IDnr.');
  define('TEXT_PRODUCT_OPTIONS', '<strong>Velg:</strong>');

  define('TEXT_ATTRIBUTES_INSERT_INFO', 'Angi attributtinstillinger og klikk s Legg til');
  define('TEXT_PRICED_BY_ATTRIBUTES', 'Priset etter attributter');
  define('TEXT_PRODUCTS_PRICE', 'Produktpris: ');
  define('TEXT_SPECIAL_PRICE', 'Tilbudspris: ');
  define('TEXT_SALE_PRICE', 'Salgspris: ');
  define('TEXT_FREE', 'Gratis');
  define('TEXT_CALL_FOR_PRICE', 'Ring for pris');
  define('TEXT_SAVE_CHANGES','Oppdater og lagre endringer:');

  define('TEXT_INFO_ID', 'IDnr.');
  define('TEXT_INFO_ALLOW_ADD_TO_CART_NO', 'Kan ikke legges i handlevogn');

  define('TEXT_DELETE_ATTRIBUTES_OPTION_NAME_VALUES', 'Bekreft sletting av alle attributtverdier for attributtgruppe...');
  define('TEXT_INFO_PRODUCT_NAME', '<strong>Produktnavn: </strong>');
  define('TEXT_INFO_PRODUCTS_OPTION_NAME', '<strong>Attributtgruppe: </strong>');
  define('TEXT_INFO_PRODUCTS_OPTION_ID', '<strong>IDnr.</strong>');
  define('SUCCESS_ATTRIBUTES_DELETED_OPTION_NAME_VALUES', 'Vellykket sletting av alle attributtverdier for attributtgruppe: ');
?>