<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: button_names.php 110 2006-10-24 13:23:16Z rued1 $
 */


/**
 * define the button images used in the project
 */

define('BUTTON_IMAGE_ADD_TO_CART', 'button_add_to_cart.gif');
define('BUTTON_IMAGE_ADD_ADDRESS', 'button_add_address.gif');
define('BUTTON_IMAGE_ADD_PRODUCTS_TO_CART','button_add_selected.gif');
define('BUTTON_IMAGE_BACK', 'button_back.gif');
define('BUTTON_IMAGE_BUY_NOW', 'button_buy_now.gif');
define('BUTTON_IMAGE_CANCEL', 'button_cancel.gif');
define('BUTTON_IMAGE_CHANGE_ADDRESS', 'button_change_address.gif');
define('BUTTON_IMAGE_CHECKOUT', 'button_checkout.gif');
define('BUTTON_IMAGE_CONFIRM_SEND', 'button_confirm_send.gif');
define('BUTTON_IMAGE_CONFIRM_ORDER', 'button_confirm_order.gif');
define('BUTTON_IMAGE_CONTINUE', 'button_continue.gif');
define('BUTTON_IMAGE_CONTINUE_SHOPPING', 'button_continue_shopping.gif');
define('BUTTON_IMAGE_DELETE', 'button_delete.gif');
define('BUTTON_IMAGE_DOWNLOAD', 'button_download.gif');
define('BUTTON_IMAGE_EDIT_SMALL', 'small_edit.gif');
define('BUTTON_IMAGE_IN_CART', 'button_in_cart.gif');
define('BUTTON_IMAGE_LOGIN', 'button_login.gif');
define('BUTTON_IMAGE_NEXT', 'button_next.gif');
define('BUTTON_IMAGE_PREVIOUS', 'button_prev.gif');
define('BUTTON_IMAGE_REDEEM', 'button_redeem.gif');
define('BUTTON_IMAGE_RETURN_TO_PROD_LIST', 'button_return_to_product_list.gif');
define('BUTTON_IMAGE_REVIEWS', 'button_reviews.gif');
define('BUTTON_IMAGE_SEARCH', 'button_search.gif');
define('BUTTON_IMAGE_SEND', 'button_send.gif');
define('BUTTON_IMAGE_SEND_A_GIFT_CERT', 'button_send_a_gift_cert.gif');
define('BUTTON_IMAGE_SEND_ANOTHER', 'button_send_another.gif');
define('BUTTON_IMAGE_SHIPPING_ESTIMATOR', 'button_shipping_estimator.gif');
define('BUTTON_IMAGE_SOLD_OUT','button_sold_out.gif');
define('BUTTON_IMAGE_SOLD_OUT_SMALL','button_sold_out_sm.gif');
define('BUTTON_IMAGE_SUBMIT', 'button_submit.gif');
define('BUTTON_IMAGE_TELL_A_FRIEND', 'button_tell_a_friend.gif');
define('BUTTON_IMAGE_TELLAFRIEND', 'button_TellAFriend.gif');
define('BUTTON_IMAGE_UNSUBSCRIBE', 'button_unsubscribe.gif');
define('BUTTON_IMAGE_UPDATE', 'button_update.gif');
define('BUTTON_IMAGE_VIEW_SMALL', 'button_view.gif');
define('BUTTON_IMAGE_WRITE_REVIEW', 'button_write_review.gif');

define('BUTTON_IMAGE_READ_REVIEWS', 'button_read_reviews.gif');
define('BUTTON_IMAGE_GOTO_PROD_DETAILS', 'button_goto_prod_details.gif');
define('BUTTON_IMAGE_MORE_REVIEWS', 'button_more_reviews.gif');
define('BUTTON_IMAGE_CONTINUE_CHECKOUT', 'button_continue_checkout.gif');
//define('PREVNEXT_BUTTON_NEXT', '[Next&nbsp;&gt;&gt;]');
//define('PREVNEXT_BUTTON_LAST', 'LAST&gt;&gt;');



/*
 * ALT tags used for buttons
 */
define('BUTTON_ADD_TO_CART_ALT', 'Legg til i handlevogn');
define('BUTTON_ADD_ADDRESS_ALT', 'Legg til adresse');
define('BUTTON_ADD_PRODUCTS_TO_CART_ALT','Legg til valgte produkter i handlevogn');
define('BUTTON_BACK_ALT', 'Tilbake');
define('BUTTON_BUY_NOW_ALT', 'Kjp n');
define('BUTTON_CANCEL_ALT', 'Avbryt');
define('BUTTON_CHANGE_ADDRESS_ALT', 'Endre adresse');
define('BUTTON_CHECKOUT_ALT', 'Kasse');
define('BUTTON_CONFIRM_SEND_ALT', 'Send gavekort');
define('BUTTON_CONFIRM_ORDER_ALT', 'Bekreft ordre');
define('BUTTON_CONTINUE_ALT', 'Fortsett');
define('BUTTON_CONTINUE_SHOPPING_ALT', 'Fortsett  handle');
define('BUTTON_DELETE_ALT', 'Slett');
define('BUTTON_DOWNLOAD_ALT', 'Last ned n');
define('BUTTON_EDIT_SMALL_ALT', 'Endre');
define('BUTTON_IN_CART_ALT', 'Legg til handlekurv');
define('BUTTON_LOGIN_ALT', 'Logg inn');
define('BUTTON_NEXT_ALT', 'Neste');
define('BUTTON_PREVIOUS_ALT', 'Tilbake');
define('BUTTON_REDEEM_ALT', 'Ls inn');
define('BUTTON_RETURN_TO_PROD_LIST_ALT', 'Tilbake til produktliste');
define('BUTTON_REVIEWS_ALT', 'G til omtalesiden');
define('BUTTON_SEARCH_ALT', 'Sk');
define('BUTTON_SEND_ALT', 'Send n');
define('BUTTON_SEND_ANOTHER_ALT', 'Send et gavekort til');
define('BUTTON_SEND_A_GIFT_CERT_ALT', 'Send et gavekort');
define('BUTTON_SHIPPING_ESTIMATOR_ALT', 'Fraktberegning');
define('BUTTON_SOLD_OUT_ALT', 'Utsolgt');
define('BUTTON_SOLD_OUT_SMALL_ALT', 'Utsolgt');
define('BUTTON_SUBMIT_ALT', 'Send innformasjon');
define('BUTTON_TELL_A_FRIEND_ALT', 'Tips en venn');
define('BUTTON_TELLAFRIEND_ALT', 'Tips en venn');
define('BUTTON_UNSUBSCRIBE', 'Avmeld');
define('BUTTON_UPDATE_ALT', 'Oppdater');
define('BUTTON_VIEW_SMALL_ALT', 'Vis');
define('BUTTON_WRITE_REVIEW_ALT', 'Skriv omtale');
define('BUTTON_READ_REVIEWS_ALT', 'Les omtalen');
define('BUTTON_GOTO_PROD_DETAILS_ALT', 'G til dette produktets detaljeinformasjon');
define('BUTTON_MORE_REVIEWS_ALT', 'Les flere omtaler');
?>