<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: create_account.php 110 2006-10-24 13:23:16Z rued1 $
 */

define('NAVBAR_TITLE', 'Opprett ny konto');

define('HEADING_TITLE', 'Min kontoinformasjon');

define('TEXT_ORIGIN_LOGIN', '<strong class="note">MERK:</strong> Dersom du allerede har en konto hos oss kan du logg inn p <a href="%s">innloggingssiden</a>.');

// greeting salutation
define('EMAIL_SUBJECT', 'Velkommen til ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Kjre herr %s,' . "\n\n");
define('EMAIL_GREET_MS', 'Kjre fr. %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'Kjre %s' . "\n\n");

// First line of the greeting
define('EMAIL_WELCOME', 'Vi nsker deg velkommen til <strong>' . STORE_NAME . '</strong>.');
define('EMAIL_SEPARATOR', '--------------------');
define('EMAIL_COUPON_INCENTIVE_HEADER', 'Gratulerer! For at ditt neste besk hos oss skal bli enda mer lnnsomt, mottar du her en personlig tilbudskode som gir deg rabatt p vre produkter!' . "\n\n");
// your Discount Coupon Description will be inserted before this next define
define('EMAIL_COUPON_REDEEM', 'For  bruke denne rabatten, skriv inn denne tilbudskoden nr du gr til kassen:  <strong>%s</strong>' . "\n\n");

define('EMAIL_GV_INCENTIVE_HEADER', 'Bare fordi du var innom hos oss i dag gir vi deg herved et gavekort plydende %s!' . "\n");
define('EMAIL_GV_REDEEM', 'Koden for gavekortet er: %s ' . "\n\n" . 'Du kan skrive inn koden nr du gr til kassen, etter  ha valgt ut produkter fra butikken vr. ');
define('EMAIL_GV_LINK', ' Eller s kan du bruke det n, ved  flge denne lenken: ' . "\n");
// GV link will automatically be included before this line

define('EMAIL_GV_LINK_OTHER','Nr du har lagt gavekortet til din konto, kan du bruke det selv eller gi det til en venn!' . "\n\n");

define('EMAIL_TEXT', 'Med en konto hos oss, kan du ta del i de <strong>ulike tjenester</strong> vi tilbyr. Noen av disse tjenestene er:' . "\n\n" . '<li><strong>Permanent handlevogn</strong> - Produkter som blir lagt i handlevognen blir der inntil du fjerner dem eller kjper dem.' . "\n\n" . '<li><strong>Addressebok</strong> - Vi kan levere varene til en annen adresse enn din egen! Dette passer perfekt til  f.eks. sende gaver direkte til mottaker.' . "\n\n" . '<li><strong>Ordrehistorikk</strong> - Viser alle produkter som du har kjpt hos oss.' . "\n\n" . '<li><strong>Produktomtaler</strong> - Del dine meninger om produkter med vre kunder, slik at de kan gjre et best mulig valg.' . "\n\n");
define('EMAIL_CONTACT', 'For hjelp med noen av vre online-tjenester, vennligst send en epost til: <a href="mailto:' . STORE_OWNER_EMAIL_ADDRESS . '">'. STORE_OWNER_EMAIL_ADDRESS ." </a>\n\n");
define('EMAIL_GV_CLOSURE','Med vennlig hilsen,' . "\n\n" . STORE_OWNER . "\n\n". '<a href="' . HTTP_SERVER . DIR_WS_CATALOG . '">'.HTTP_SERVER . DIR_WS_CATALOG ."</a>\n\n");

// email disclaimer - this disclaimer is seperate from all other email disclaimers
define('EMAIL_DISCLAIMER_NEW_CUSTOMER', 'Denne e-posten ble sendt til deg fordi noen har opprettet en konto hos oss med denne e-postadressen. Dersom du ikke har opprettet en konto, eller fler at du har mottatt denne e-posten mot din vilje, vennligst gi oss beskjed p %s ');

//moved definitions to english.php
//define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Privacy Statement');
//define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Please acknowledge you agree with our privacy statement by ticking the following box. The privacy statement can be read <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">here</span></a>.');
//define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'I have read and agreed to your privacy statement.');
//define('TABLE_HEADING_ADDRESS_DETAILS', 'Address Details');
//define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Additional Contact Details');
//define('TABLE_HEADING_DATE_OF_BIRTH', 'Verify Your Age');
//define('TABLE_HEADING_LOGIN_DETAILS', 'Login Details');
//define('TABLE_HEADING_REFERRAL_DETAILS', 'Were You Referred to Us?');
?>
